Bug 117033 - rename redhat-main-menu to gnome-main-menu
rename redhat-main-menu to gnome-main-menu
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-artwork (Show other bugs)
1.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Alexander Larsson
David Lawrence
:
Depends On:
Blocks: 100407 FC2Target
  Show dependency treegraph
 
Reported: 2004-02-27 11:50 EST by Mark McLoughlin
Modified: 2007-03-27 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-03 09:56:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2004-02-27 11:50:19 EST
We have this weird hack in the panel now where we make the panel look
for the redhat-main-menu icon instead of the gnome foot. These days,
though, this icon is themeable under tha name "gnome-main-menu".

So, we should rename redhat-main-menu to gnome-main-menu.

See:

http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=100407
Comment 1 Alexander Larsson 2004-03-03 09:56:18 EST
Fixed in redhat-artwork 0.93-1.

Note You need to log in before you can comment on or make changes to this bug.